This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 13091 - LILO boot screen is hard to see on LCD screens
LILO boot screen is hard to see on LCD screens
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: lilo (Show other bugs)
7.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-26 22:37 EDT by Arenas Belon, Carlo Marcelo
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-06 17:26:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Arenas Belon, Carlo Marcelo 2000-06-26 22:37:45 EDT
beta1 graphical boot was cute but hard to see, beta2 is not better.
actually you can see there are any options on the left, but only
the selected option is seen, others keep invisible.

i guess something in between beta1 and beta2 would be better
Comment 1 Bill Nottingham 2000-07-06 17:26:19 EDT
This should be better in beta3.
Comment 2 Arenas Belon, Carlo Marcelo 2000-08-05 03:01:07 EDT
great works even on b/w screens

Note You need to log in before you can comment on or make changes to this bug.